/* Single post */

.sticky .headline:before {
    content: '\e69b';
    font-family: Icon7Stroke;
    display: block;
    float: left;
	margin-right: 0.4em;
    font-size: 0.7em;
    padding-top: 0.3em;
}

.sticky .btBlogSimpleViewCategories .headline:before {
    content: '';
}

:any(.boldArticleBody, .btArticleBody) .port {
	padding: 0 !important;
}

@media (min-width: 1200px) {
	.btPostSingleItemStandard .btArticleBody {
		padding: 0 60px 20px;
	}
}

.btAboutAuthor {
    display: table;
    width: 100%;
    margin: 0 0 30px;
	:lightSkinSelector & {
		border-top: 1px solid $(lightBorderColor);
	}
	:darkSkinSelector & {
		border-top: 1px solid $(darkBorderColor);
	}
}

.aaAvatar img, .commentAvatar img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.aaTxt {
    display: table-cell;
    vertical-align: top;
    padding: 20px 20px 8px;
    :any(p,ul,ol,dl) {
		margin: 0 0 14px;
	}
}

:any( .single-portfolio, .single-post ) {
	h2 {
		letter-spacing: 0;	
	}
}

/* Media box */
.btMediaBox {
	position: relative;
	overflow: hidden;
	img {
	    display: block;
	    width: auto;
	    height: auto;
	}
	.aspectVideo {
	    visibility: hidden;
		width: 100%;
	}
	iframe {
	    display: block;
	    border: none;
	}
	&.video iframe {
		display: block;
		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100% !important;
		height: 100% !important;
		border: none;
	}
	&.audio iframe {
	    display: block;
	    width: 100% !important;
	}
	&.btQuote,&.btLink {
		text-align: center;
	    position: relative;
	    display: block;
	    padding: math($(innerVerticalPadding)*2)px;
		margin: 0;
	    background-color: $(accentColor);
	    font-weight: 300;
		p:before {
			display: block;
			text-align: center;
			font: 44px/44px Icon7Stroke;
			margin-bottom: math($(innerVerticalPadding)/2)px;
		}
		p {
			font-size: 24px;
			line-height: 1.5;
		}
		cite {
			display: inline-block;
			padding: 20px 0 0;
			border-top: 1px solid $(darkFontColor);
			margin: 0;
		}
		a {
			color: $(darkFontColor);
			transition: all 300ms ease;
			&:hover {
				color: $(darkFontColor);
				opacity: 0.6;
			}
		}
	}
	&.btLink {
		p:before {content: "\e641";}
	}
	&.btQuote {
		p:before {content: "\e635";}
	}
	:any(.single, .blog, .archive, .search) & {
		margin-bottom: 1em;
	}
}

:any(.single-post, .blog, .archive, .search) :any(.btMediaBox.btQuote, .btMediaBox.btLink) {
	padding: math($(innerVerticalPadding)*3)px;
	p:before {
		font: 64px/64px Icon7Stroke;
	}
	p {
		font-size: 46px;
	}
}

.single {
	.btMediaBox {
		 margin: 0 0 1em;
	}	
	.btGhost .header {
		display: inline-block;
	}
}

.btBlogColumnView :any( .btMediaBox.btQuote, .btMediaBox.btLink ) {
	p:before {
		font: 36px/36px Icon7Stroke;
	}
	p {
		font-size: 27px;
	}	
}

/* Article list */

.btArticleListItem {
	margin-bottom: math($(innerVerticalPadding)*4, px);
	.headline a {
		:darkSkinSelector & {
			color: $(darkHeadlineColor);
		}
		:lightSkinSelector & {
			color: $(lightHeadlineColor);
		}
	}
	.headline a:hover {
		color: $(accentColor);
	}
}
/* Simple view */

.btArticleListItem.btBlogSimpleView {
	margin-bottom: 1em;
	    border-bottom: 1px solid $(lightBorderColor);
}


.btBlogSimpleView {
	padding-left: 0 !important;
	.btBlogSimpleViewCategories {
		
		span, a {
			text-transform: uppercase;
		}
		.asgItem.avatar img {
			border-radius: 50%;
			max-width: 100px;
			float: left;
			margin-bottom: 10px;
		}
	}
}

/* Column view */

.btArticleListItem.btBlogColumnView, .btPostSingleItemColumns {
	.header :any(.btSuperTitle, .btSubTitle), .btArticleListBodyAuthor {
		font-size: 12px !important;
		text-transform: uppercase;
	}
	.btArticleListBodyAuthor {
		/*text-align: right;*/
		a {
			color: $(accentColor) !important;
		}
	}		
}

.btArticleListItem.btBlogColumnView {
	margin-bottom: math($(innerVerticalPadding)*2.5, px);	
	padding-bottom: math($(innerVerticalPadding)*1.5, px);

	:darkSkinSelector &  {
		border-bottom: 3px solid $(darkBgSubColor);
	}

	:lightSkinSelector &  {
		border-bottom: 3px solid $(lightBgSubColor);
	}
}

/* Comments */

body:not(.woocommerce) .btCommentsBox .form-submit {
	margin-bottom: 0px;
}

.btCommentsBox {
    margin: 0 0 1em;
    h3 {
	    position: relative;
		margin-bottom: 1em;
		font-size: 1em;
	}
	ul.comments, ul.comments li.comment {
	    list-style: none;
	    display: block;
		padding-left: 0;
		margin-left: 0;
		margin-top: 1em;
	}
	ul.comments > li, ul.comments > li.comment > ul.children > li.comment {
	    display: block;
	    margin: 0;
	    :lightSkinSelector & {border-top: 1px solid $(lightBorderColor);}
	    :darkSkinSelector & {border-top: 1px solid $(darkBorderColor);} 		
	}
	ul.comments {
		li > article {
		    margin: 0;
		    position: relative;
		    width: 100%;
		    display: table;
		    .commentTxt {
			    padding: 20px 0px 30px 0;
			    display: table-cell;
			}
		}
		ul article {
		    padding: 0 0 0 40px;
		}
	}
	ul.children {
	    margin: 0 0 0 20px;
	}
	input, textarea {
		transition: all 300ms ease;
	}
	.btComment {
		line-height: 0;	
		textarea, label {
			line-height: 1.8;	
		} 	
	}
	.vcard {
		position: relative;
		h5 {
			float: left;
		}
		.posted {
			float: right;
			margin: 1.1em 0 0;
			opacity: 0.8;
		}
		.posted:before {
			content: '\f017';
			font: normal 14px/1 FontAwesome;
			margin: 0 5px 0 0;
		}
		.woocommerce & .star-rating {
			display: block;
			position: absolute;
			top: 0;
			right: 0;
		}
	}
	.comment {clear: both;}
	.commentTxt {
		p.edit-link, p.reply {
			float: left;
			margin: 0 10px 0 0;
			font-family: "$(headingFont)";
			font-size: 0.7em;
			a:hover {
				color: $(accentColor);
			}
			&:before {
				font: normal 15px/1 FontAwesome;
				margin: 0 5px 0 0;
			}
		}
		p.reply {
			clear: left;
		}
		p.edit-link:before {
			content: '\f044';
		}
		p.reply:before {
			content: '\f112';
		}
	}
	.comment-form {padding-bottom: 20px;}
	.comment-navigation  {
		text-align: right;
	    clear: right;
		a, span {
			display: inline-block;
		}
		span {
			margin: 0 5px;
		}
	}
}

.aaAvatar, .commentAvatar {
    display: table-cell;
    vertical-align: top;
    width: 150px;
    padding: 20px 10px;
}

.commentAvatar {
    width: 75px;
}

/* Image alignment */

.btContentHolder {
	.alignleft {
		float: left;
		margin: 0 $(innerHorizontalPadding)px 0 0;
	}
	.alignright {
		float: right;
		margin: 0 0 0 $(innerHorizontalPadding)px;
	}
	.aligncenter, .btContent .alignnone {
	    text-align: center;
	    margin: 0 auto;
	}
	figure.aligncenter, .btContent figure.alignnone {
	    margin: 0 auto $(innerVerticalPadding)px;
	}
	.alignnone {
		width: auto!important;
	}
}


/* Password protection */ 

.post-password-form {
	input[type="password"] {
		padding: 10px;
		height: 38px;
		border: 1px solid $(lightBorderColor);
		width: 100%;
		display: block;
		margin: 0 0 $(innerVerticalPadding)px;
	}
	input[type="submit"] {
		display: block;
		margin: 0 auto;
		color: #FFF;
		width: auto;
		height: 38px;
		background: $(accentColor);
		border: 0;
		cursor: pointer;
		padding: 0 $(innerHorizontalPadding)px;
		font-family: "$(headingFont)";
	}
}

/* Pagination */

.btPagination {
	font-family: "$(headingFont)";
	font-weight: 400;
	font-size: 1em;
	line-height: 38px;
	:after {
		display: table;
		content: " ";
		width: 100%;
		clear: both;
	}
	.paging.onLeft {
		float: left;
	}
	.paging.onRight {
		float: right;
	}
	.paging a {
		display: block;
	}
	.paging a:after {
		width: 38px;
		height: 38px;
		display: block;
		text-align: center;
		font: 28px/34px Icon7Stroke;
		transition: all 500ms ease;
		border-radius: 6px;
		:darkSkinSelector & {
			border: 2px solid $(darkHeadlineColor);
			color: $(darkHeadlineColor);			
		}
		:lightSkinSelector & {
			border: 2px solid $(lightHeadlineColor);
			color: $(lightHeadlineColor);			
		}
	}
	.paging a:hover:after {
		border-color: $(accentColor);		
	}
	.paging .pagePrev a:after {
		content: "\e686";
		float: left;
		margin: 0 10px 0 0;
	}
	.paging .pageNext a:after {
		content: "\e684";
		float: right;
		margin: 0px 0 0 10px;
	}
}

/* Linked pages in a single post */

.btLinkPages {
	ul {
		margin-left: 0;
		padding-left: 0;
		margin-top: 30px;
		li {
			list-style: none;
			display: inline-block;
		}
	}
}

/* Author avatar in list */

.articleSideGutter {
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 1.4;
	width: 100px;
	.date {
		opacity: 0.8;
	}
}

.btHasAuthorInfo .btArticleListBody {
	padding-left: 120px;
}

/* Comment respond */

.comment-respond {
	.btnOutline button[type="submit"] {
		font-family: "$(headingFont)";
		margin: -7px -12px;
		padding: 7px 20px;
		height: 41px;
		background: transparent;
		border: 0;
		cursor: pointer;
		color: inherit;
		font-weight: 700;
	}
}

/* Photo slide */

.boldPhotoSlide {
	position: relative;
	.single & {
		padding: 0 $(innerVerticalPadding)px;
		h4.nbs {
			margin: 0 30px !important;
		}		
	}
}

/* Galleries */

.gallery {
	margin-bottom: 1.6em;
	.gallery-item {
	    display: inline-block;
	    padding: 0px 4px;
	    text-align: center;
	    vertical-align: top;
	    width: 100%;
	    margin: 0;
	}
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	display: block;
	padding: 5px 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

@media (max-width: 1200px) {
	.gallery-item {
		width: 100% !important;
		max-width: 100% !important;
	}
}

h5.author {
	line-height: 1.2;
	margin: 18px 0 25px;
}

.variableImg {
	position: relative;
}

.slidedItem.firstItem > .port:after, .slidedItem .variableImg:after, .btGhost > .port:after {
	content: ' ';
	display: block;
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	transition: all 500ms ease;
}

.slidedItem > .port .btSlideGutter, .btGhost > .port .rowItem {
	position: relative;
	z-index: 2;
}

.slidedItem.firstItem > .port:after, .btGhost > .port:after {
	background-color: rgba(0,0,0,0.6);
}

.slidedItem.slick-current .variableImg:after {
	background-color: rgba(0,0,0,0);
}

a#cancel-comment-reply-link {
	font-weight: 300;
	display: inline-block;
	margin: 0 0 0 1em;
	padding: 0 0 0 0.9em;
	color: #fff;
	&:before {
		content: '\e680';
		display: block;
		float: left;
		font-size: 1.7em;
		font-family: Icon7Stroke;
		margin: 0 0 0 -0.9em;
		color: #fff;
	}
	&:hover {
		color: $(accentColor);
	}
}
span.enhanced {
	display: block;
	float: left;
	margin: 0 0.3em 0.1em 0;
	padding: 0;
	width: 1.8em;
	font-size: 1.8em;
	height: 1.8em;
	line-height: 1.6em;
	vertical-align: middle;
	text-align: center;
	border: 1px solid $(lightFontColor);
	border-radius: 1.8em;
	:lightSkinSelector & {
		border-color: $(lightFontColor);
	}
	:darkSkinSelector & {
		border-color: $(lightFontColor);
	}
}

span.btHighlight {
	display: inline-block;
	padding: 0.06em 0.5em;
	background-color: $(accentColor);
	color: #fff;
}

.btShareArticle {
	padding-top: 7px;
	:lightSkinSelector & {
		&:before {background-color: $(lightFontColor);}
	}
	:darkSkinSelector & {
		&:before {background-color: $(darkFontColor);}
	}
}

.asgItem.title {
	margin: 4px 0 0;
}

/* Post categories */

.header .btSubTitle, .header .btSuperTitle {
	span, p, a {
		display: inline-block;
	}
	:any(.btArticleDate, .btArticleAuthor, .btArticleComments, .btArticleCategories) {
		display: inline-block;
	}
	.btArticleCategories {
		text-transform: uppercase;
		a:not(:first-child):before {
			content: ' ';
			display: inline-block;
			margin: -2px 10px 0 10px;
			letter-spacing: inherit;
			width: 4px;
			height: 4px;
			border-radius: 50%;
			line-height: inherit;
			vertical-align: middle;
			background-color: $(accentColor);
			:darkSkinSelector & {
				background-color: $(darkFontColor);
			}
			:lightSkinSelector & {
				background-color: $(lightFontColor);
			}
		}
	}
	
}

:any(.btArticleDate, .btArticleAuthor, .btArticleComments, .btArticleCategories):not(:last-child):after {
	/*border-right: 1px solid $(lightBorderColor);*/
	content: ' / ';
	padding: 0 0.5em;
	:lightSkinSelector & {
		color: $(lightFontColor);
	}
	:darkSkinSelector & {
		color: $(darkFontColor);
	}	
}

:lightSkinSelector :any(.btArticleDate, .btArticleAuthor, .btArticleComments, .btArticleCategories):not(:last-child) {
    border-color: $(lightBorderColor);
}

:darkSkinSelector :any(.btArticleDate, .btArticleAuthor, .btArticleComments, .btArticleCategories):not(:last-child) {
    border-color: $(darkBorderColor) !important;
}

.btArticleComments:before {
	font-family: FontAwesome;
	content: "\f075";
	margin: -5px 5px 0 0px;
	display: inline-block;
	:lightSkinSelector & {color: a-adjust($(lightFontColor) -60);}
	:darkSkinSelector & {color: a-adjust($(darkFontColor) -60);}
}

.btArticle, .btArticleListItem {
	:any(.header h2, .header h3) {
		letter-spacing: 0px;
	}
	.header h3 {
		font-size: 40px;
	}
}

.bgiTxt .boldArticleMeta {
	font-size: 15px;
}

/* Portfolio Item Meta */

.btArticleMeta {
	font-family: "$(headingFont)";
	font-size: 0.9em;
	dd, dt {
		display: block;
		clear: left;
		padding-right: 0;
	}
	dd {
		padding-bottom: 1em;
	}
}





